## Package edu.stanford.nlp.io

Class Summary
EncodingFileReader: This is a convenience class which works almost exactly like `FileReader` but allows for the specification of input encoding.
EncodingPrintWriter: A convenience IO class with print and println statements to standard output and standard error allowing encoding in an arbitrary character set.
EncodingPrintWriter.err: Print methods wrapped around System.err
EncodingPrintWriter.out: Print methods wrapped around System.out
ExtensionFileFilter: Implements a file filter that uses file extensions to filter files.
InDataStreamFile
IOUtils: Helper Class for storing serialized objects to disk.
NumberRangesFileFilter: Implements a file filter that examines a number in a filename to determine acceptance.
OutDataStreamFile
PrintFile: Shorthand class for opening an output file for human-readable output.

Exception Summary
RuntimeIOException: An unchecked version of `IOException`.

Stanford NLP Group